diff --git a/gitlab/build.sh b/gitlab/build.sh
index 3649f15a315976745f6a966deabb0fcd48f2a798..ec728502dc588f5824af9e640fe196eb48d7027f 100755
--- a/gitlab/build.sh
+++ b/gitlab/build.sh
@@ -46,14 +46,15 @@ else
   run_cmd ${CONDA_ROOT}/bin/conda build ${BLDOPT} conda
 fi
 
-log_warn "KABOOOOOOOOOOOOOOOOOOOMMMMMMMMMMMMMMMMMMMMM!"
-log_warn "Your build will fail just because you did not read your e-mails!"
-log_warn "Here, let me take your hand... Type on your prompt:"
-log_warn "$ cd mypackage"
-log_warn "$ git checkout master"
-log_warn "$ curl -o .gitlab-ci.yml https://gitlab.idiap.ch/bob/bob.devtools/blob/master/bob/devtools/templates/.gitlab-ci.yml"
-log_warn "$ git commit -m '[ci] Updated CI - sorry for the trouble' .gitlab-ci.yml"
-log_warn "$ git push"
-#log_warn ""
-#log_warn "Meanwhile, you'll have to live with this (shameful) failure..."
-log_warn "Enjoy!"
+log_error "KABOOOOOOOOOOOOOOOOOOOMMMMMMMMMMMMMMMMMMMMM!"
+log_error "Your build will fail just because you did not read your e-mails!"
+log_error "Here, let me take your hand... Type on your prompt:"
+log_error "$ cd mypackage"
+log_error "$ git checkout master"
+log_error "$ curl -o .gitlab-ci.yml https://gitlab.idiap.ch/bob/bob.devtools/blob/master/bob/devtools/templates/.gitlab-ci.yml"
+log_error "$ git commit -m '[ci] Updated CI - sorry for the trouble' .gitlab-ci.yml"
+log_error "$ git push"
+log_error ""
+log_error "Meanwhile, you'll have to live with this (shameful) failure..."
+log_error "Enjoy!"
+exit 1